{
  "ak47.fire":   { "category": "players", "sounds": [{"name": "firearms:ak47_fire", "volume": 0.9, "pitch": 1.0, "stream": false}] },
  "ak47.reload": { "category": "players", "sounds": [{"name": "firearms:ak47_reload", "volume": 0.9, "pitch": 1.0, "stream": false}] },
  "ak47.empty":  { "category": "players", "sounds": [{"name": "firearms:ak47_empty", "volume": 0.7, "pitch": 1.0, "stream": false}] },
  "ak47.equip":  { "category": "players", "sounds": [{"name": "firearms:ak47_equip", "volume": 0.7, "pitch": 1.0, "stream": false}] }
}
